tz: Europe/Prague
mail_relay: relay.fi.muni.cz
postfix: true
pam_use_kerberos: True
backports_git: False
backports: False
nftables_default_config: True
nftables:
  snmp: false
  nfs: false
  pds_local: false
dhcpcd: True
